Support for GMA500

Categoria:segnalazione di bug
Stato:won't fix

Would you please remove the poulsbo module from your kernel config, it conflicts with the psb_gfx


There is a longer discussion on this issue on Launchpad

I filed a bug with, so the issue is fixed upstream, but until then please consider removing the poulsbo driver.

Ven, 04/20/2012 - 01:49
Assegnato a:anonymous» upstream

Assigning to upstream:

Ubuntu Bug #899244 (GMA500 psb_gfx)

Ven, 05/11/2012 - 19:55
Stato:active» patch (needs review)

Marking as patch (needs review):

Upstream has marked this bug as fixed in Ubuntu 12.04-beta-2 so this issue should be fixed in the future Trisquel 6.0 release.

Lun, 09/10/2012 - 16:15
Stato:patch (needs review)» patch (ready)
Dom, 06/21/2015 - 19:41
Stato:patch (ready)» won't fix

GMA500 is PowerVR-based, and requires proprietary blobs. Marking as "won't fix."